  body {
  	margin:0;
  	padding:0;
  	background-color:#ccc;
  }
  img {
  	vertical-align:bottom;	
  }
  .contenido {
  	position:relative;
  	background-color:#000;
  	height:427px;
  	width:100%;
  	min-width:640px;
  }
  #caja {
  	position:relative;
  	text-align:right;
  	width:100%;
  	height:100%;
  }
  #foto{
  	height:100%;
  	max-height:427px;
  	width:auto;
  }
  .textos {
  	position: absolute;
  	top: 20%;
  	left: 5%;
  	width: 50%;
  	color: #FFFFFF;
  	font-family: Helvetica, Arial, sans-serif;
  	font-size: large;
  }
  #persona {
  	font-style: italic;
  }
  nav {
  	position:absolute;
  	width:100%;
  	bottom:10px;
  	z-index:100;
  }
  nav ul {
  	list-style-type:none;
  	padding:0;
  	margin:0;
  	display:flex;
  	flex-flow: row;
  	justify-content: space-between;
  	width:100px;
  	margin-left:auto;
  	margin-right:auto;
  }
  nav a {
  	display:block;
  	width:10px;
  	height:10px;
  	background-color: white;
  	border-radius:50%;
  }
  nav a.on{
  	background-color: orange;
  }
  nav a.off{
  	background-color: white;
  }
  nav a:hover {
  	background-color: red;
  }
  .contenido #datos {
  	margin-top:5vh;
  	margin-left: 10%;
  	margin-right:10%;
  	display:none;
  }
  .contenido #datos div {
  	padding: 0.5em;
  	background-color: #D4D4D4;
  	border: 1px solid #000000;
  	margin-bottom:0.2em;
  }
  .editar {
  	background-color: #626262;
  	padding: 0.2em;
  	text-align: right;
  	height:28px;
  	cursor:pointer;
  }
  .editar img {
  	padding: 6px;
  	border-radius:50%;
      width:20px;
  	height:20px;
  }
  .editar:hover > img {
  	background-color: #000000;
  }
  .contenido #datos div#botones {
  	border: 1px none #000000;
  	background-color:#ccc;
  }
  div #botones ul {
  	margin:0;
  	padding:0;
  	list-style-type:none;
  	display:flex;
  	flex-direction: row;
  	justify-content: flex-end;
  }
  div #botones ul li {
  }
  div #botones ul li img {
  	width:20px;
  	height:20px;
  	padding: 0.3em;
  	border-radius:50%;
  	background-color: #626262;
  	margin-right:0.3em;
  }
  div #botones ul li img:hover {
  	background-color: white;
  }


